package com.zm.order.tool.server.service;

/**
 * @author nianchang
 * @date 2022/01/25 3:57 下午
 */
public interface PayDetailsRoutingService {

    void routing();

    void check();

    void checkByOne();

    void updateData();
}
